<?php

global $MAIN_PAGE;if ( empty($MAIN_PAGE) ){exit();}

$MAIN_PAGE -> set_config('users_pub_on_page',10);

$MAIN_PAGE -> set_config('user_default_avatar','/source/tmpl/img/no_cover.jpg');

$MAIN_PAGE -> set_config('users_active',0);

$MAIN_PAGE -> set_config('users_avatar_width',88);

$MAIN_PAGE -> set_config('users_avatar_height',88);

$MAIN_PAGE -> set_config('users_register_group',4);


?>